Subject: Ticket Assigned - pre order
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 19:33:24 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order User                    Hello , why my shukran card says it’s suspended ?           11:27 PM, 27th Feb                     User                    Or locked           11:27 PM, 27th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            11:27 PM, 27th Feb                   Hamza                   Could you please share your email address so that I can assist you further?           11:28 PM, 27th Feb                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:30 PM, 27th Feb                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:33 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2163511